Subject: Ticket Assigned - update statu
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 10:55:07 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update statu waqas aad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  waqas aad Bot:  Hi waqas aad, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  547780068            02:43 PM, 15th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           02:43 PM, 15th Oct                     waqas aad                    Hi           02:44 PM, 15th Oct                     waqas aad                    I received my parcel want to return two products bcs they are not according           02:44 PM, 15th Oct                     waqas aad                    And status still shows processing           02:44 PM, 15th Oct                     waqas aad                    I ordered pink piano and received blue , keychain with letter F and received G           02:46 PM, 15th Oct                   hessah                   Could you please share your order number so that I can assist you further?           02:47 PM, 15th Oct                     waqas aad                    6174074477           02:48 PM, 15th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:48 PM, 15th Oct                     waqas aad                    Plz take your time , if u can fix status of product to delivered I can return them easily           02:49 PM, 15th Oct                     waqas aad                             02:50 PM, 15th Oct                   hessah                   We apologize, dear uncle, for this problem. I will raise an escalation to the technical team by updating the case so that you can make a refund request.           02:50 PM, 15th Oct                     waqas aad                             02:50 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           02:50 PM, 15th Oct                     waqas aad                    Plz change these to return?           02:50 PM, 15th Oct                     waqas aad                    Thses two           02:51 PM, 15th Oct                   hessah                   Ok, after the status update, we will make a return request for you           02:52 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           02:52 PM, 15th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5005624